@charset "utf-8";


/*==========================================================================================

	// container

==========================================================================================*/

#container {
	width:100%;
	background:url(../images/bg.png) no-repeat top center;
}


/*==========================================================================================

	// eyecatch

==========================================================================================*/

#eyecatch {
	width:1000px;
	margin:auto;
}

#eyecatch .maininner {
	margin:0 auto 10px;
}

.presentbox {
	margin:auto;
	width:970px;
}


h1 img {
	width: 410px;
    height: 60px;
    position: absolute;
    z-index: 50;
    top: 68px;
    left: 750px;
}


/*==========================================================================================

	// topics01

==========================================================================================*/



.topics01 {
	width:100%;
	background:url(../common/images/bg01.png);
	margin:10px 0 0 0;
	padding:0 0 46px 0;
	border-top:solid 4px #424cd4;
	border-bottom: solid 4px #424cd4;
}


.topics01inner{
	width:1000px;
	margin:auto;
	padding:50px 0;
}

.topics01inner section {
	margin: 10px;
	width: 445px;
	float:left;
}

.topics01inner section:nth-child(even) {
	margin: 10px 0 0 10px;
}


.sitelist {
	padding:20px;
	background:#ffffff;
	box-shadow:2px 2px 6px -1px #cccccc;
	-moz-box-shadow:2px 2px 6px -1px #cccccc;
	-webkit-box-shadow:2px 2px 6px -1px #cccccc;
}

.sitelist h2 {
	padding: 0 0 10px 0;
}

.sitelist .item01 {
	float:left;
	width:350px;
}

.sitelist .item02 {
	width: 94px;
	float:right;
}


.text_cam {
	text-align:center;
	margin:0;
}


/*==========================================================================================

	// btnarea

==========================================================================================*/


.btnarea {
	width: 1000px;
	margin:30px auto 60px;
}

.btnarea ul li {
	float:left;
}

/*==========================================================================================

	// 0322追加

==========================================================================================*/


.detailwrap0322 {
	background:#ffffff;
	padding: 40px 58px;
	margin: 0 0 30px 0;
}

.detailwrap0322 h3 {
	text-align:center;
}

.detailwrap0322 .date {
	text-align:center;
	margin:0 0 30px 0;	
}

.audioarea {
	width:170px;
	padding:60px 0 0 568px;
}


.toitem {
	text-align:center;
	margin: 0 0 30px 0;
}

.contents0322 {
	margin:0 0 30px 0;
}

.contents0322_03 {
	width:884px;
	height:297px;
	background:url(../images/detail01_03.png) no-repeat top center;
}




.cambnr li {
	margin:0 0 20px 0;
}